@import url('product-tile.css');

#trending {
    font-size: 16px;
    padding-bottom: 55px;
    padding-top: 71px;
}
#trending .title {
    font-size: 3.4375em;
    line-height: 1.2909;
}
#trending .title span {
    display: block;
}
#trending .title .pacifico {
    font-size: 1.127272727272727em;
}
#trending .paragraph p {
    font-size: 1.5625em;
    line-height: 1.48;
}
#trending .trending-slider {
    margin-top: 47px;
}
#trending .swiper-container {
    padding: 30px 16px;
    margin: 0 -16px;
}
@media screen and (max-width: 567px) {
    #trending {
        padding-bottom: 16px;
        padding-top: 36px;
    }
    #trending .title {
        font-size: 1.59375em;
    }
    #trending .title .pacifico {
        font-size: 1.117647058823529em;
    }
    #trending .paragraph p {
        font-size: 0.90625em;
        line-height: 1.275862068965517;
    }
    #trending .trending-slider {
        margin: 10px -15px 0;
    }
    #trending .swiper-container {
        margin: 0 ;
    }
}